*, *::before, *::after {
	box-sizing: border-box;
}

body {
	margin: 0 1%;
	background-color: teal;
	font: 1.0em/1.5 'Acme', sans-serif;
	margin-top: 5px;
	margin-bottom:5px;
}

h1, h2, button {
	text-align:left;
	font-family: 'Acme', sans-serif;
	margin: 0px;
	text-shadow: 0 0 1px #FFFFFF ,1px 2px 3px #002020;
	line-height: 1.25;
}

h1 {
	padding: 0;
	border-top: 2px solid;
	font-size: calc(1.5em + 2vw) ;
	color: #FFEEDD;
	-webkit-text-stroke: 0.01px rgba(0,0,0,0.75);
}

h2 {
	margin-top: 20px;
	font-size: calc(1.25em + 1vw) ;
	border-left: 5px solid;
	padding-left: 5px;
	color: coral;
	-webkit-text-stroke: 0.001px rgba(100,50,10,0.75);
}

p, li  {
	color: #000000;
	font-size: calc(0.5em + 1vw) ;
	text-shadow: 0 0 1px #FFFFFF,0 0 2px #FFFFFF,0 0 3px #FFFFFF,0 0 4px #FFFFFF, 0 0 5px #FFFFFF;
	-webkit-text-stroke: 0.01px rgba(255,255,255,1);
	line-height:100%;
}

img {
	border-radius:15px;
	position:relative;
	max-width: 100%;
    max-height: 100%;
	text-align:center;
    /*display: block;
	box-shadow: 
    0 0 0 1px hsl(0, 0%, 50%),
    0 0 0 2px hsl(0, 0%, 60%),
    0 0 0 3px hsl(0, 0%, 70%),
    0 0 0 4px hsl(0, 0%, 80%),
    0 0 0 5px hsl(0, 0%, 90%);*/
}

svg {
	display: none;
}

canvas {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
}

#bg1 {
	z-index: -1;
	filter: url('#goo') blur(2px);
}

#bg2 {
	z-index: -2;
	filter: url('#goo') blur(10px);
}

/*@media screen and (min-width: 500px) {
	h1 {
		font-size: 4rem;
	}
	h2 {
		font-size: 2rem;
	}
}
*/
.revolver {
	position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
	}

.wrapper {
	text-align:justify;
	max-width: 1000px;
	border-radius:25px;
	margin: 0 auto;
	padding: 10px;
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
	background-color: rgba(255, 255, 255, 0.5);
	background: repeating-linear-gradient(
		-20deg,
		rgba(255, 255, 255, 0.5),
		rgba(255, 255, 255, 0.5) 5px,
		rgba(255, 255, 255, 0.5) 20px,
		rgba(255, 255, 255, 0.65) 50px
	);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.fluid	{
		text-align:center;
}

.button {
  display: inline-block;
  padding: 2px 10px;
  margin: 1px 1px 1px 1px;
  font-size: calc(0.5em + 1vw);
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #00AAAA;
  border: 1px;
  border-radius: 15px;
  box-shadow: 0 5px #999;
  float:right;
}

.button:hover {
  background-color: #008080;
  transition-duration: 0.2s;
  box-shadow: 0 8px #999;
  transform: translateY(-2px);
}

.button:active {
  transition-duration: 0.05s;
  background-color: #004040;
  box-shadow: 0 2px #666;
  transform: translateY(2px);
}

.postit {
	border: none;
    border-radius: 22px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.27) 4px 4px 12px 3px;
    background-image: linear-gradient(rgba(244, 248, 130, 0.64), rgba(130, 221, 248, 0.64)) !important;
    background-size: auto !important;
    background-position: 50% 50% !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
}